Subject: (urth) Frostfree

From: John Barach <jbarach at aol.com>
Date: Wed, 01 May 2019 00:23:46 +0000

A couple days ago, I wrote:
>?Here's an example of how precise Wolfe could be when it> came to details in his stories.
> The short story "Frostfree" was commissioned originally for> a Festschrift I was editing in honor of long-time Urth member,> James Jordan. When I did the copy editing on the story, I> noticed that?"Frostfree" is not, in fact, the name written on> the fridge. “It says "frostfree" -- lowercase.” And deliberately so.
> I asked Wolfe about it and he replied,?"The 'frostfree' on the> freezer door is not a name, it's an ad claim. Stet."
> "Stet."? That's the word that I'd like to characterize all of Wolfe's> future publications.?
> It's one thing for an editor to catch what he thinks might be a typo> and run it past Wolfe for verification. But it's another thing to> change what Wolfe wanted, even if it's as minor as capitalizing> the word on a fridge. Apparently that mattered to him.
It just crossed my mind to check the published version of "Frostfree" in Shadows of the New Sun, and ... wouldn't you know it? An editor capitalized "Frostfree" on the fridge. It's on page 22.
In the original manuscript on my computer, Wolfe had it like this:
> ?Good.?Thoughtfully, Roy Tabak loaded a last corn chip.> “You’ve got alittle plate on your freezer door. It says ?frostfree.”

But in Shadows of the New Sun, p. 22, it's?
> ?Good. Thoughtfully, Roy Tabak loaded a last corn chip.> “You’ve got a little plate on your freezer door. It says ?Frostfree.”

Okay. That's really minor. But again, it mattered to Wolfe ... and they changed it, probably without asking him.
Why would it matter? Because it's the difference between a name (Frostfree) and a word written on a fridge that describes a feature of the fridge (frostfree). Wolfe is consistent throughout the story.?
A few lines earlier, Jerry Pitt is talking to Roy Tabak about the woman in Roy's kitchen, who had a name tag that said "Frostfree" on it:?
>??Shenever said her name, only she was wearing one> of those little namepins like waitresses have on sometimes.?>>??Keeptalking, Jerry.?>>??Well,I read what was on it. It said Frostfree. All one word.> I used toknow a guy named Frost once. Was it Ed? Wait a> minute. . . .
So Jerry thinks Frostfree is the woman's name. But when Roy talks to the fridge, he points out that the fridge has a little plate on the freezer door that says frostfree. It's not a name. It's (as Wolfe says) an advertising claim, a description of the fridge. That's what the fridge herself says: "It indicates, correctly, that I need never be defrosted."? Later on in the story, when the fridge is now a "fat blonde," Roy asks what her name is and she says people just call her "Fridge" and he see asks if he can call her "Frostfree."? Capitalized again, because now it's a name. And from that point on, when she accepts that name, that's what she's called.
But the little plate on the freezer door? It's not a name tag. It doesn't have a name on it. It says -- in lowercase -- that the fridge is "frostfree."
Minor? Maybe. Who cares? Well, Wolfe did. Wolfe wanted it lowercase.?
A copy editor or proofreader shouldn't have changed it without asking him. I did, and he told me to keep it as it was.

John

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20190501/438b645c/attachment.html>